G12-2025-Final Project - Feature #1424

Feature # 1423 (New): Jira Research

Jira Resource Gathering
10/30/2025 01:32 PM - Sandeep GANESAN

Status: New

Priority: Normal

Assignee: Md Refadul ISLAM
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/23/2025
10/30/2025
100%

4.00 hours
0.00 hour

Description

Research basics of Jira

History

#1 - 10/30/2025 01:57 PM - Sandeep GANESAN

- Assignee changed from Perez Roberto SANDOVAL to Md Refadul ISLAM

#2 - 10/30/2025 01:58 PM - Sandeep GANESAN
- % Done changed from 0 to 100

11/03/2025

1/1
